Hlavní navigace

fglrx nepodporuje starší karty

Adam Covex Přibyl

ATI/AMD přistoupila v proprietárních ovladačích (nyní 8.29.6) k podobnému kroku jako před časem nVidia a odstranila z nich podporu pro starší karty. Konkrétně se jedná o Radeon 8500/9000/910­0/9200/9250, Mobility Radeon 9000/9100/9200, Radeon IGP 9000/9100/9200.

Pro všechny tyto karty sice již existuje radeon driver přímo v Xorg s akcelerací, ten ale bohužel nedosahuje parametrů jako fglrx. Řešením je zatím použití staršího staršího fglrx ovladače 8.28.8.

Tato zprávička byla zaslána čtenářem serveru Root.cz pomocí formuláře Přidat zprávičku. Děkujeme!

Našli jste v článku chybu?